### Virtual Method

# Clapper Feature queue_item_removed

#### Declaration [src]

    void
    queue_item_removed (
      ClapperFeature* feature,
      ClapperMediaItem* item,
      guint index
    )

#### Description [src]

An item was removed from queue.

#### Parameters

`item`

  Type: `ClapperMediaItem`

  A `ClapperMediaItem` that was removed.

  The data is owned by the caller of the method.

`index`

  Type: `guint`

  Position from which `item` was removed in queue.